Tp-link Tether V3.4.15 not support

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.

Tp-link Tether V3.4.15 not support

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Tp-link Tether V3.4.15 not support
Tp-link Tether V3.4.15 not support
2021-01-01 05:33:52 - last edited 2021-12-23 12:51:05
Model: TL-WR820N  
Hardware Version: V1
Firmware Version: 1.0.2

TP-Link TL-WR820N Router Tp-Link Tether didn't work please fix problem issue 

Thanks

shahanewazshuvo
  0      
  0      
#1
Options
1 Accepted Solution
Re:Tp-link Tether V3.4.15 not support-Solution
2021-01-13 09:22:18 - last edited 2021-12-23 12:51:05

@SZSHUVO 

 

Hi, TL-WR820N V1 is not compatible with the Tether app, check this:

https://www.tp-link.com/tether/product-list/

VPN Survey for Routers | Allow us to Understand Your VPN Service Requirements.
Recommended Solution
  0  
  0  
#2
Options
1 Reply
Re:Tp-link Tether V3.4.15 not support-Solution
2021-01-13 09:22:18 - last edited 2021-12-23 12:51:05

@SZSHUVO 

 

Hi, TL-WR820N V1 is not compatible with the Tether app, check this:

https://www.tp-link.com/tether/product-list/

VPN Survey for Routers | Allow us to Understand Your VPN Service Requirements.
Recommended Solution
  0  
  0  
#2
Options

Information

Helpful: 0

Views: 407

Replies: 1

Related Articles